services:
  consumer:
    build:
      context: ..
      dockerfile: microsservices-and-consumersMQ/Dockerfile
    restart: unless-stopped
    command: python microsservices-and-consumersMQ/consumer_received_order.py
    volumes:
      - ../:/app
    environment:
      - DJANGO_SETTINGS_MODULE=site_api.settings
      - PYTHONPATH=/app

networks:
  shared-robotnet:
    external: true
